<?php
/**
 * Services pattern
 *
 * @package Realome
 * @since Realome 1.0
 */

return array(
	'title'      => __( 'Services', 'realome' ),
	'categories' => array( 'featured' ),
	'content'    => '
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"64px","bottom":"0px"}}}} -->
<div class="wp-block-group alignwide" style="padding-top:64px;padding-bottom:0px"><!-- wp:group {"layout":{"inherit":true}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"bottom":"16px"}}},"fontSize":"xx-large"} -->
<h2 class="has-text-align-center has-xx-large-font-size" style="margin-bottom:16px">We Make Process Simple</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","className":"mt-0"} -->
<p class="has-text-align-center mt-0">Whether you are buying or selling, we will make the process simple. We are committed to providing our clients with a high level of service and information, while providing you with an exceptional experience.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:columns {"align":"wide","style":{"spacing":{"margin":{"top":"48px"}}}} -->
<div class="wp-block-columns alignwide" style="margin-top:48px"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"width":"2px","radius":"8px","style":"solid"},"spacing":{"padding":{"top":"48px","right":"32px","bottom":"48px","left":"32px"}}},"borderColor":"foreground","backgroundColor":"white","layout":{"inherit":true}} -->
<div class="wp-block-group has-border-color has-foreground-border-color has-white-background-color has-background" style="border-radius:8px;border-style:solid;border-width:2px;padding-top:48px;padding-right:32px;padding-bottom:48px;padding-left:32px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="https://energeticthemes.com/realome/wp-content/uploads/sites/93/2022/05/home-buy-icon.png" alt=""/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":5,"style":{"spacing":{"margin":{"top":"19px","bottom":"10px"}}}} -->
<h5 style="margin-top:19px;margin-bottom:10px">Buy A Property</h5>
<!-- /wp:heading -->

<!-- wp:paragraph {"className":"mt-0","fontSize":"small"} -->
<p class="mt-0 has-small-font-size">We can find a property for the price range that fits your needs. We will help you to find the most suitable bank, prepare loan application organize an approval process and finally close on the property.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"42px"}}}} -->
<div class="wp-block-buttons" style="margin-top:42px"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link" href="https://dev.local/realome/listing-block/" target="_blank" rel="noreferrer noopener">Find a home</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group -->

<!-- wp:spacer {"height":"32px"} -->
<div style="height:32px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"width":"2px","radius":"8px","style":"solid"},"spacing":{"padding":{"top":"48px","right":"32px","bottom":"48px","left":"32px"}}},"borderColor":"foreground","backgroundColor":"white","layout":{"inherit":true}} -->
<div class="wp-block-group has-border-color has-foreground-border-color has-white-background-color has-background" style="border-radius:8px;border-style:solid;border-width:2px;padding-top:48px;padding-right:32px;padding-bottom:48px;padding-left:32px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="https://energeticthemes.com/realome/wp-content/uploads/sites/93/2022/05/home-sell-icon.png" alt=""/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":5,"style":{"spacing":{"margin":{"top":"19px","bottom":"10px"}}}} -->
<h5 style="margin-top:19px;margin-bottom:10px">Sell a property</h5>
<!-- /wp:heading -->

<!-- wp:paragraph {"className":"mt-0","fontSize":"small"} -->
<p class="mt-0 has-small-font-size">We will take care of all paperwork, advertising, and organizing of open houses, showings and negotiations. Our experienced brokers will make sure that you get the highest price possible for your property.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"42px"}}}} -->
<div class="wp-block-buttons" style="margin-top:42px"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link" href="https://dev.local/realome/listing-block/" target="_blank" rel="noreferrer noopener">Place an ad</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group -->

<!-- wp:spacer {"height":"32px"} -->
<div style="height:32px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"border":{"width":"2px","radius":"8px","style":"solid"},"spacing":{"padding":{"top":"48px","right":"32px","bottom":"48px","left":"32px"}}},"borderColor":"foreground","backgroundColor":"white","layout":{"inherit":true}} -->
<div class="wp-block-group has-border-color has-foreground-border-color has-white-background-color has-background" style="border-radius:8px;border-style:solid;border-width:2px;padding-top:48px;padding-right:32px;padding-bottom:48px;padding-left:32px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="https://energeticthemes.com/realome/wp-content/uploads/sites/93/2022/05/home-rent-icon.png" alt=""/></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":5,"style":{"spacing":{"margin":{"top":"19px","bottom":"10px"}}}} -->
<h5 style="margin-top:19px;margin-bottom:10px">Rent a property</h5>
<!-- /wp:heading -->

<!-- wp:paragraph {"className":"mt-0","fontSize":"small"} -->
<p class="mt-0 has-small-font-size">Find your new apartment or house in a safe and fast way. We will take care of the paperwork. You focus on your move to a new city. We are a boutique real estate firm with a distinct focus on customer service.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"42px"}}}} -->
<div class="wp-block-buttons" style="margin-top:42px"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link" href="https://dev.local/realome/listing-block/" target="_blank" rel="noreferrer noopener">Find a rental</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group -->

<!-- wp:spacer {"height":"32px"} -->
<div style="height:32px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->',
);
